
PAMP - Bug #315

Invalid column title is displayed in the follow payment table (Counter)

03/26/2017 02:43 PM - Osama Zgool

Status: Closed Start date: 03/26/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Invalid column title is displayed in the

follow payment table

Severity: Normal Environment: QA

Category: Counter Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: column title should be corrected. Test Case ID:  

Description

Steps to reproduce:

1.Login with Counter user.

2.From navigation work permission.

3.Follow Requests

4.Observe the result.

History

#1 - 03/26/2017 03:18 PM - Osama Zgool

- File FollowRquestsDetailsWorkPermission.jpg added

- File FollowPayments.jpg added

Some of Labels in request details screen displayed with the name of the variable in the database Please add the correct labels

#2 - 03/27/2017 01:31 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Osama Zgool

#3 - 03/27/2017 01:32 PM - Ahlam Atoom

- Status changed from Open to Fixed

#4 - 03/27/2017 01:32 PM - Ahlam Atoom

The whole payment module should be changed.

#5 - 05/09/2017 04:16 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

column title corrected.

QA retest Passed.

Issue Closed.
Files

FollowPayments.jpg 172 KB 03/26/2017 Osama Zgool

FollowRquestsDetailsWorkPermission.jpg 202 KB 03/26/2017 Osama Zgool

FollowPayments.jpg 172 KB 03/26/2017 Osama Zgool
